Groovy 1.7.0

## org.codehaus.groovy.runtime.typehandling
Class ClassDistance

    java.lang.Object
      org.codehaus.groovy.runtime.typehandling.ClassDistance

    class ClassDistance
    extends Object

Nested Class Summary
`class` | `ClassDistance.Entry`
`class` | `ClassDistance.LinearEntry`

Constructor Summary
`ClassDistance()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClassDistance

    ClassDistance()

Copyright © 2003-2009 The Codehaus. All rights reserved.